body {margin:0;padding:0; #ffffff; background-repeat:no-repeat;}
table, td {border-collapse:collapse;}
td { vertical-align:top;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}

td, a, span,input, textarea {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td, span { line-height:12px;}
	
	.w {width:100%;} .w5 {width:50%;} .h {height:100%;}
	
	a {text-decoration: underline;}
	a:hover {text-decoration: none;}

.first {width:800px;}
.first {height:600px;}

	
	.foot td.menu {height:161px;padding:15px 0px 0px 306px;}
	
		.foot td input.txt, .cont form input { width:175px;height:19px;}
		.foot td input.txt, .cont form input, textarea {color:#771F0D;padding:1px 0px 0px 5px;}
		
	.foot td.menu, .foot td.menu span, .foot td.menu a { color:#BD2C0A;}
	.foot td.menu span,.cont2 span a, .cont span.left a, .cont span a { display:block;}
	
	.foot td.menu span {margin:0px 0px 7px 0px;}
	.foot td.menu span a,.cont2 span a, .cont span.left a, .cont span a { font-weight:bold;} 

.foot td.menu a,.cont2 span a,.cont span.left a, .cont span a {text-decoration:none;}
.foot td.menu a:hover,.cont2 span a:hover,.cont span.left a:hover, .cont span a:hover {text-decoration:underline;}



.text_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	}
	.text_home2 {
	font-family: Arial;
	font-size: 10px;
	color: #C4C4C4;
	}
.text_content {
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-align:justify;

}
.text_services {
	font-family: verdana;
	font-size: 9px;
	color: #FFFFFF;
}
.text_yellow {
	font-family: verdana;
	font-size: 10px;
	color: #F0E936;
	text-align:justify;

}
.text_yellow2 {
	font-family: verdana;
	font-size: 12px;
	color: #F0E936;
	font-weight:bold;
	text-align:justify;

}
.text_header {
	font-family: verdana;
	font-size: 16px;
	color: #FFFFFF;
	text-align:justify;
	font-weight:bold;
}
.text_content2 {
	font-family: arial;
	font-size: 10px;
	color: #FFFFFF;
	text-align:justify;

}
.text_content3 {
	font-family: arial;
	font-size: 10px;
	color: #000000;
	text-align:justify;

}
.text_content4 {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-align:justify;

}
.text_scroll {
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-align:justify;
	}
.textbox_grey{
width:166px;
height:19px;
background-color:#393939;
border:0px;
line-height:20px;
padding-left:4px;
font-family: verdana;
font-size: 10px;
color: #FFFFFF;
}
.textbox_white{
width:175px;
height:20px;
background-color:#ffffff;
border:0px;
line-height:20px;
padding-left:4px;
font-family: verdana;
font-size: 10px;
color: #000000;
}
.textbox_white2{
width:371px;
height:60px;
background-color:#ffffff;
border:0px;
line-height:20px;
padding-left:4px;
font-family: verdana;
font-size: 10px;
color: #000000;
}
.button_bg{
width:109px;
height:29px;
background-color:#B7B6B6;
border:0px;
line-height:20px;
padding-left:4px;
font-family: verdana;
font-size: 10px;
font-weight:bold;
color: #000000;
}
.button_bg2{
width:94px;
height:29px;
background-color:#B7B6B6;
border:0px;
line-height:20px;
padding-left:4px;
font-family: verdana;
font-size: 10px;
font-weight:bold;
color: #000000;
}
.link_bg {
background-image:url(file:///C|/Users/ESS/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/images/links_bg_2.jpg);
background-repeat:no-repeat;
	background-color:#000000;
}
.link_bg2 {
background-image:url(file:///C|/Users/ESS/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/images/about_bg.jpg);
background-repeat:no-repeat;
	background-color:#000000;
}
.link_bg3 {
background-image:url(file:///C|/Users/ESS/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/images/services_3.jpg);
background-repeat:no-repeat;
	background-color:#000000;
}
.link:link {color : #ffffff; TEXT-DECORATION: none}
.link:visited {color : #ffffff; TEXT-DECORATION: none}
.link:active {color : #ffffff; TEXT-DECORATION:none }
.link:hover {color : #ffffff; TEXT-DECORATION: none}
.link2:link {color : #C4C4C4; TEXT-DECORATION: none}
.link2:visited {color : #C4C4C4; TEXT-DECORATION: none}
.link2:active {color : #C4C4C4; TEXT-DECORATION:none }
.link2:hover {color : #C4C4C4; TEXT-DECORATION: none}
.link3:link {color : #000000; TEXT-DECORATION: none}
.link3:visited {color : #000000; TEXT-DECORATION: none}
.link3:active {color : #000000; TEXT-DECORATION:none }
.link3:hover {color : #000000; TEXT-DECORATION: none}
.link4:link {color : #FFA500; TEXT-DECORATION: none}
.link4:visited {color : #FFA500; TEXT-DECORATION: none}
.link4:active {color : #FFA500; TEXT-DECORATION:none }
.link4:hover {color : #FFA500; TEXT-DECORATION: none}
